{
  "Logging": {
    "LogLevel": {
      "Default": "Warning"
    }
  },
  //连接字符串
  "AppConnection": {
    "PerformanceConnectionString": "server=116.62.245.55;database=db_performance;uid=suvalue;pwd=suvalue2017;pooling=true;charset=utf8;convert zero datetime=true;port=3306;connection timeout=120;max pool size=512;allow user variables=true;",
    "HangfireConnectionString": "server=116.62.245.55;database=db_hangfire;uid=suvalue;pwd=suvalue2017;port=3306;allow user variables=true;",
    "RedisConnectionString": "116.62.245.55:6379,defaultdatabase=2"
  },
  //互亿
  "HuyiSmsConfig": {
    "Url": "http://106.ihuyi.cn/webservice/sms.php?method=Submit",
    "Account": "cf_szjk",
    "Password": "123456"
  },
  //阿里邮箱
  "EmailOptions": {
    "SmtpServer": "smtpdm.aliyun.com",
    "Account": "service@email.suvalue.com",
    "Password": "SuValue123456",
    "IsEnable": false
  },
  "Application": {
    //登录过期时间
    "ExpirationMinutes": "120",
    //验证码过期
    "SmsCodeMinutes": "30",
    //短信模板
    "SmsTemplate": "溯直健康提醒您，您的验证码为：[code]，当天有效！",
    //护士长二次绩效管理员
    "NurseRole": "3",
    //科主任二次绩效管理员
    "DirectorRole": "4",
    //特殊科室二次绩效管理员
    "SpecialRole": "9",
    //行政科室二次绩效管理员
    "OfficeRole": "10",
    //邮件指定接收人
    "Receiver": [ "chengxiang.li@suvalue.com", "486035085@qq.com" ],
    // 抽取结果Excel文件保存地址
    "AbsolutePath": "E:\\wwwroot\\testjx.suvalue.com",
    // 抽取结果Excel文件保存地址 更替的 网络地址
    "HttpPath": "http://testjx.suvalue.com:81",
    "SwaggerEndpoint": "/api/swagger/v1/swagger.json"
  },
  "WebapiUrl": {
    // 抽取结果保存地址
    "ImportFile": "http://localhost:5001/api/",
    // 抽取uri
    "HttpPost": "http://localhost:50997/api/"
  }
}
